import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { EnquiryStatusDealerComponent } from './enquiry-status-dealer.component';

describe('EnquiryStatusDealerComponent', () => {
  let component: EnquiryStatusDealerComponent;
  let fixture: ComponentFixture<EnquiryStatusDealerComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ EnquiryStatusDealerComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(EnquiryStatusDealerComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
